Subject: Re: Indic language rendering problem

From: "Parag N(पराग़)" <[email-masked]>
Date: Wed, 1 Oct 2008 09:54:51 +0530

Hi,

On Tue, Sep 30, 2008 at 10:42 PM, Chong Yidong <[email-masked]>wrote:

> >       When I tried to view unicode text with emacs23.0.60 snapshot of
> > date 20080801, I see rendering is broken. Combinations of characters
> > are appearing broken.
>
> The HELLO file Works for me with a new CVS build.  Does the problem
> still occur with latest Emacs CVS?
>

  Yes. I can see problem is still present in CVS build. I got following
details of emacs now
In GNU Emacs 23.0.60.1 (i686-pc-linux-gnu, GTK+ Version 2.14.3)
 of 2008-10-01 on dhcp1-48.pnq.redhat.com
Windowing system distributor `The X.Org Foundation', version 11.0.10500000
configured using `configure  '--prefix=/usr''

How can I help you to fix this issue. If you need some input from me please
ask for same.
Thanks & Regards,
Parag.